@charset "UTF-8";

#footer_inner {
	margin: 20px auto;
	padding: 0;
	width: 1024px;
}

#footer a {
	color: #fff;
}

#footer-nav {
	float: right;
}

#footer-nav  ul li {
	margin: 0 0 10px 0;
	padding: 0;
	color: #fff;
	list-style: none;
	font-weight: bold;
}

#footer-nav .footer-nav01 {
	margin: 0 40px 0 0;
	padding: 0;
	float: left;
}

#footer-nav .footer-nav02 {
	margin: 0 40px 0 0;
	padding: 0;
	float: left;
}

#footer-nav .footer-nav03 {
	margin: 0;
	padding: 0;
	float: right;
}

#footer-nav ul li ul li {
	margin: 0 0 0 15px;
	padding: 0;
	font-weight: normal;
	list-style-type: disc;
}


#address {
	margin: 0;
	padding: 0;
	color: #fff;
	float: left;
}

#copyright  p{
	clear: both;
	margin: 0;
	padding: 0 0 30px 0;
	text-align: center;
	color: #cccccc;
}